---
query:
  namespaces:
    -
      id: -2
      case: first-letter
      '*': Media
      canonical: Media
    -
      id: -1
      case: first-letter
      '*': Special
      canonical: Special
    -
      id: 0
      case: first-letter
      '*':
      subpages:
      content:
    -
      id: 1
      case: first-letter
      '*': Talk
      subpages:
      canonical: Talk
    -
      id: 2
      case: first-letter
      '*': User
      subpages:
      canonical: User
    -
      id: 3
      case: first-letter
      '*': User talk
      subpages:
      canonical: User talk
    -
      id: 4
      case: first-letter
      '*': ROVI API
      subpages:
      canonical: Project
    -
      id: 5
      case: first-letter
      '*': ROVI API talk
      subpages:
      canonical: Project talk
    -
      id: 6
      case: first-letter
      '*': File
      subpages:
      canonical: File
    -
      id: 7
      case: first-letter
      '*': File talk
      subpages:
      canonical: File talk
    -
      id: 8
      case: first-letter
      '*': MediaWiki
      subpages:
      canonical: MediaWiki
    -
      id: 9
      case: first-letter
      '*': MediaWiki talk
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      case: first-letter
      '*': Template
      subpages:
      canonical: Template
    -
      id: 11
      case: first-letter
      '*': Template talk
      subpages:
      canonical: Template talk
    -
      id: 12
      case: first-letter
      '*': Help
      subpages:
      canonical: Help
    -
      id: 13
      case: first-letter
      '*': Help talk
      subpages:
      canonical: Help talk
    -
      id: 14
      case: first-letter
      '*': Category
      subpages:
      canonical: Category
    -
      id: 15
      case: first-letter
      '*': Category talk
      subpages:
      canonical: Category talk
    -
      id: 100
      case: first-letter
      '*': V8.DashboardService
      subpages:
      canonical: V8.DashboardService
      content:
    -
      id: 101
      case: first-letter
      '*': V8.DashboardService talk
      subpages:
      canonical: V8.DashboardService talk
    -
      id: 102
      case: first-letter
      '*': V8.AccountManagementService
      subpages:
      canonical: V8.AccountManagementService
      content:
    -
      id: 103
      case: first-letter
      '*': V8.AccountManagementService talk
      subpages:
      canonical: V8.AccountManagementService talk
    -
      id: 104
      case: first-letter
      '*': V8.Common
      subpages:
      canonical: V8.Common
      content:
    -
      id: 105
      case: first-letter
      '*': V8.Common talk
      subpages:
      canonical: V8.Common talk
    -
      id: 106
      case: first-letter
      '*': V8.DeviceManagementService
      subpages:
      canonical: V8.DeviceManagementService
      content:
    -
      id: 107
      case: first-letter
      '*': V8.DeviceManagementService talk
      subpages:
      canonical: V8.DeviceManagementService talk
    -
      id: 108
      case: first-letter
      '*': V8.IdConversionService
      subpages:
      canonical: V8.IdConversionService
      content:
    -
      id: 109
      case: first-letter
      '*': V8.IdConversionService talk
      subpages:
      canonical: V8.IdConversionService talk
    -
      id: 110
      case: first-letter
      '*': V8.ListingPreferenceService
      subpages:
      canonical: V8.ListingPreferenceService
      content:
    -
      id: 111
      case: first-letter
      '*': V8.ListingPreferenceService talk
      subpages:
      canonical: V8.ListingPreferenceService talk
    -
      id: 112
      case: first-letter
      '*': V8.ListingsService
      subpages:
      canonical: V8.ListingsService
      content:
    -
      id: 113
      case: first-letter
      '*': V8.ListingsService talk
      subpages:
      canonical: V8.ListingsService talk
    -
      id: 114
      case: first-letter
      '*': V8.LookupService
      subpages:
      canonical: V8.LookupService
      content:
    -
      id: 115
      case: first-letter
      '*': V8.LookupService talk
      subpages:
      canonical: V8.LookupService talk
    -
      id: 116
      case: first-letter
      '*': V8.MSPreferenceService
      subpages:
      canonical: V8.MSPreferenceService
      content:
    -
      id: 117
      case: first-letter
      '*': V8.MSPreferenceService talk
      subpages:
      canonical: V8.MSPreferenceService talk
    -
      id: 118
      case: first-letter
      '*': V8.NotificationService
      subpages:
      canonical: V8.NotificationService
      content:
    -
      id: 119
      case: first-letter
      '*': V8.NotificationService talk
      subpages:
      canonical: V8.NotificationService talk
    -
      id: 120
      case: first-letter
      '*': V8.RecommendationService
      subpages:
      canonical: V8.RecommendationService
      content:
    -
      id: 121
      case: first-letter
      '*': V8.RecommendationService talk
      subpages:
      canonical: V8.RecommendationService talk
    -
      id: 122
      case: first-letter
      '*': V8.RemoteManagementService
      subpages:
      canonical: V8.RemoteManagementService
      content:
    -
      id: 123
      case: first-letter
      '*': V8.RemoteManagementService talk
      subpages:
      canonical: V8.RemoteManagementService talk
    -
      id: 124
      case: first-letter
      '*': V8.RichMediaService
      subpages:
      canonical: V8.RichMediaService
      content:
    -
      id: 125
      case: first-letter
      '*': V8.RichMediaService talk
      subpages:
      canonical: V8.RichMediaService talk
    -
      id: 126
      case: first-letter
      '*': V8.SearchService
      subpages:
      canonical: V8.SearchService
      content:
    -
      id: 127
      case: first-letter
      '*': V8.SearchService talk
      subpages:
      canonical: V8.SearchService talk
    -
      id: 128
      case: first-letter
      '*': V8.SmartRecommendationsService
      subpages:
      canonical: V8.SmartRecommendationsService
      content:
    -
      id: 129
      case: first-letter
      '*': V8.SmartRecommendationsService talk
      subpages:
      canonical: V8.SmartRecommendationsService talk
    -
      id: 130
      case: first-letter
      '*': V8.UserProfileService
      subpages:
      canonical: V8.UserProfileService
      content:
    -
      id: 131
      case: first-letter
      '*': V8.UserProfileService talk
      subpages:
      canonical: V8.UserProfileService talk
    -
      id: 132
      case: first-letter
      '*': V8.WatchListService
      subpages:
      canonical: V8.WatchListService
      content:
    -
      id: 133
      case: first-letter
      '*': V8.WatchListService talk
      subpages:
      canonical: V8.WatchListService talk
    -
      id: 200
      case: first-letter
      '*': V9.Common
      subpages:
      canonical: V9.Common
      content:
    -
      id: 201
      case: first-letter
      '*': V9.Common talk
      subpages:
      canonical: V9.Common talk
    -
      id: 202
      case: first-letter
      '*': V9.AccountManagementService
      subpages:
      canonical: V9.AccountManagementService
      content:
    -
      id: 203
      case: first-letter
      '*': V9.AccountManagementService talk
      subpages:
      canonical: V9.AccountManagementService talk
    -
      id: 204
      case: first-letter
      '*': V9.DashboardService
      subpages:
      canonical: V9.DashboardService
      content:
    -
      id: 205
      case: first-letter
      '*': V9.DashboardService talk
      subpages:
      canonical: V9.DashboardService talk
    -
      id: 206
      case: first-letter
      '*': V9.DeviceManagementService
      subpages:
      canonical: V9.DeviceManagementService
      content:
    -
      id: 207
      case: first-letter
      '*': V9.DeviceManagementService talk
      subpages:
      canonical: V9.DeviceManagementService talk
    -
      id: 208
      case: first-letter
      '*': V9.ListingPreferenceService
      subpages:
      canonical: V9.ListingPreferenceService
      content:
    -
      id: 209
      case: first-letter
      '*': V9.ListingPreferenceService talk
      subpages:
      canonical: V9.ListingPreferenceService talk
    -
      id: 210
      case: first-letter
      '*': V9.ListingsService
      subpages:
      canonical: V9.ListingsService
      content:
    -
      id: 211
      case: first-letter
      '*': V9.ListingsService talk
      subpages:
      canonical: V9.ListingsService talk
    -
      id: 212
      case: first-letter
      '*': V9.LookupService
      subpages:
      canonical: V9.LookupService
      content:
    -
      id: 213
      case: first-letter
      '*': V9.LookupService talk
      subpages:
      canonical: V9.LookupService talk
    -
      id: 214
      case: first-letter
      '*': V9.MSPreferenceService
      subpages:
      canonical: V9.MSPreferenceService
      content:
    -
      id: 215
      case: first-letter
      '*': V9.MSPreferenceService talk
      subpages:
      canonical: V9.MSPreferenceService talk
    -
      id: 216
      case: first-letter
      '*': V9.NotificationService
      subpages:
      canonical: V9.NotificationService
      content:
    -
      id: 217
      case: first-letter
      '*': V9.NotificationService talk
      subpages:
      canonical: V9.NotificationService talk
    -
      id: 218
      case: first-letter
      '*': V9.RecommendationService
      subpages:
      canonical: V9.RecommendationService
      content:
    -
      id: 219
      case: first-letter
      '*': V9.RecommendationService talk
      subpages:
      canonical: V9.RecommendationService talk
    -
      id: 220
      case: first-letter
      '*': V9.RemoteManagementService
      subpages:
      canonical: V9.RemoteManagementService
      content:
    -
      id: 221
      case: first-letter
      '*': V9.RemoteManagementService talk
      subpages:
      canonical: V9.RemoteManagementService talk
    -
      id: 222
      case: first-letter
      '*': V9.RichMediaService
      subpages:
      canonical: V9.RichMediaService
      content:
    -
      id: 223
      case: first-letter
      '*': V9.RichMediaService talk
      subpages:
      canonical: V9.RichMediaService talk
    -
      id: 224
      case: first-letter
      '*': V9.SearchService
      subpages:
      canonical: V9.SearchService
      content:
    -
      id: 225
      case: first-letter
      '*': V9.SearchService talk
      subpages:
      canonical: V9.SearchService talk
    -
      id: 226
      case: first-letter
      '*': V9.SmartRecommendationsService
      subpages:
      canonical: V9.SmartRecommendationsService
      content:
    -
      id: 227
      case: first-letter
      '*': V9.SmartRecommendationsService talk
      subpages:
      canonical: V9.SmartRecommendationsService talk
    -
      id: 228
      case: first-letter
      '*': V9.UserProfileService
      subpages:
      canonical: V9.UserProfileService
      content:
    -
      id: 229
      case: first-letter
      '*': V9.UserProfileService talk
      subpages:
      canonical: V9.UserProfileService talk
    -
      id: 230
      case: first-letter
      '*': V9.WatchListService
      subpages:
      canonical: V9.WatchListService
      content:
    -
      id: 231
      case: first-letter
      '*': V9.WatchListService talk
      subpages:
      canonical: V9.WatchListService talk
    -
      id: 300
      case: first-letter
      '*': V1.Metadata.Common
      subpages:
      canonical: V1.Metadata.Common
      content:
    -
      id: 301
      case: first-letter
      '*': V1.Metadata.Common talk
      subpages:
      canonical: V1.Metadata.Common talk
    -
      id: 302
      case: first-letter
      '*': V1.Metadata.MusicService
      subpages:
      canonical: V1.Metadata.MusicService
      content:
    -
      id: 303
      case: first-letter
      '*': V1.Metadata.MusicService talk
      subpages:
      canonical: V1.Metadata.MusicService talk
    -
      id: 312
      case: first-letter
      '*': V1.Metadata.MusicService.Album talk
      subpages:
      canonical: V1.Metadata.MusicService.Album talk
      content:
    -
      id: 313
      case: first-letter
      '*': V1.Metadata.MusicService.Album
      subpages:
      canonical: V1.Metadata.MusicService.Album
    -
      id: 314
      case: first-letter
      '*': V1.Metadata.MusicService.Artist talk
      subpages:
      canonical: V1.Metadata.MusicService.Artist talk
      content:
    -
      id: 315
      case: first-letter
      '*': V1.Metadata.MusicService.Artist
      subpages:
      canonical: V1.Metadata.MusicService.Artist
    -
      id: 316
      case: first-letter
      '*': V1.Metadata.MusicService.Song talk
      subpages:
      canonical: V1.Metadata.MusicService.Song talk
      content:
    -
      id: 317
      case: first-letter
      '*': V1.Metadata.MusicService.Song
      subpages:
      canonical: V1.Metadata.MusicService.Song
    -
      id: 318
      case: first-letter
      '*': V1.Metadata.MusicService.Track talk
      subpages:
      canonical: V1.Metadata.MusicService.Track talk
      content:
    -
      id: 319
      case: first-letter
      '*': V1.Metadata.MusicService.Track
      subpages:
      canonical: V1.Metadata.MusicService.Track
    -
      id: 320
      case: first-letter
      '*': V1.Metadata.MusicService.Performance
      subpages:
      canonical: V1.Metadata.MusicService.Performance
      content:
    -
      id: 321
      case: first-letter
      '*': >-
        V1.Metadata.MusicService.Performance
        talk
      subpages:
      canonical: >-
        V1.Metadata.MusicService.Performance
        talk
    -
      id: 324
      case: first-letter
      '*': V1.Metadata.MusicService.Common
      subpages:
      canonical: V1.Metadata.MusicService.Common
      content:
    -
      id: 325
      case: first-letter
      '*': V1.Metadata.MusicService.Common talk
      subpages:
      canonical: V1.Metadata.MusicService.Common talk
    -
      id: 336
      case: first-letter
      '*': V1.Metadata.MusicService.Release
      subpages:
      canonical: V1.Metadata.MusicService.Release
      content:
    -
      id: 337
      case: first-letter
      '*': V1.Metadata.MusicService.Release talk
      subpages:
      canonical: V1.Metadata.MusicService.Release talk
    -
      id: 338
      case: first-letter
      '*': V1.Metadata.MusicService.Composition
      subpages:
      canonical: V1.Metadata.MusicService.Composition
      content:
    -
      id: 339
      case: first-letter
      '*': >-
        V1.Metadata.MusicService.Composition
        talk
      subpages:
      canonical: >-
        V1.Metadata.MusicService.Composition
        talk
    -
      id: 340
      case: first-letter
      '*': V1.Metadata.ProgramService
      subpages:
      canonical: V1.Metadata.ProgramService
      content:
    -
      id: 341
      case: first-letter
      '*': V1.Metadata.ProgramService talk
      subpages:
      canonical: V1.Metadata.ProgramService talk
    -
      id: 342
      case: first-letter
      '*': V1.Metadata.ProgramService.Common
      subpages:
      canonical: V1.Metadata.ProgramService.Common
      content:
    -
      id: 343
      case: first-letter
      '*': V1.Metadata.ProgramService.Common talk
      subpages:
      canonical: V1.Metadata.ProgramService.Common talk
    -
      id: 344
      case: first-letter
      '*': V1.Metadata.ProgramService.Program
      subpages:
      canonical: V1.Metadata.ProgramService.Program
      content:
    -
      id: 345
      case: first-letter
      '*': V1.Metadata.ProgramService.Program talk
      subpages:
      canonical: V1.Metadata.ProgramService.Program talk
    -
      id: 360
      case: first-letter
      '*': V1.Metadata.PeopleService
      subpages:
      canonical: V1.Metadata.PeopleService
      content:
    -
      id: 361
      case: first-letter
      '*': V1.Metadata.PeopleService talk
      subpages:
      canonical: V1.Metadata.PeopleService talk
    -
      id: 362
      case: first-letter
      '*': V1.Metadata.PeopleService.Common
      subpages:
      canonical: V1.Metadata.PeopleService.Common
      content:
    -
      id: 363
      case: first-letter
      '*': V1.Metadata.PeopleService.Common talk
      subpages:
      canonical: V1.Metadata.PeopleService.Common talk
    -
      id: 364
      case: first-letter
      '*': V1.Metadata.PeopleService.Name
      subpages:
      canonical: V1.Metadata.PeopleService.Name
      content:
    -
      id: 365
      case: first-letter
      '*': V1.Metadata.PeopleService.Name talk
      subpages:
      canonical: V1.Metadata.PeopleService.Name talk
    -
      id: 380
      case: first-letter
      '*': V1.Metadata.MovieService
      subpages:
      canonical: V1.Metadata.MovieService
      content:
    -
      id: 381
      case: first-letter
      '*': V1.Metadata.MovieService talk
      subpages:
      canonical: V1.Metadata.MovieService talk
    -
      id: 382
      case: first-letter
      '*': V1.Metadata.MovieService.Common
      subpages:
      canonical: V1.Metadata.MovieService.Common
      content:
    -
      id: 383
      case: first-letter
      '*': V1.Metadata.MovieService.Common talk
      subpages:
      canonical: V1.Metadata.MovieService.Common talk
    -
      id: 384
      case: first-letter
      '*': V1.Metadata.MovieService.Movie
      subpages:
      canonical: V1.Metadata.MovieService.Movie
      content:
    -
      id: 385
      case: first-letter
      '*': V1.Metadata.MovieService.Movie talk
      subpages:
      canonical: V1.Metadata.MovieService.Movie talk
    -
      id: 386
      case: first-letter
      '*': V1.Metadata.MovieService.Release
      subpages:
      canonical: V1.Metadata.MovieService.Release
      content:
    -
      id: 387
      case: first-letter
      '*': V1.Metadata.MovieService.Release talk
      subpages:
      canonical: V1.Metadata.MovieService.Release talk
    -
      id: 388
      case: first-letter
      '*': V1.Metadata.MovieService.Descriptor
      subpages:
      canonical: V1.Metadata.MovieService.Descriptor
      content:
    -
      id: 389
      case: first-letter
      '*': V1.Metadata.MovieService.Descriptor talk
      subpages:
      canonical: V1.Metadata.MovieService.Descriptor talk
    -
      id: 400
      case: first-letter
      '*': V1.Metadata.GamesService
      subpages:
      canonical: V1.Metadata.GamesService
      content:
    -
      id: 401
      case: first-letter
      '*': V1.Metadata.GamesService talk
      subpages:
      canonical: V1.Metadata.GamesService talk
    -
      id: 402
      case: first-letter
      '*': V1.Metadata.GamesService.Common
      subpages:
      canonical: V1.Metadata.GamesService.Common
      content:
    -
      id: 403
      case: first-letter
      '*': V1.Metadata.GamesService.Common talk
      subpages:
      canonical: V1.Metadata.GamesService.Common talk
    -
      id: 420
      case: first-letter
      '*': V1.Metadata.BooksService
      subpages:
      canonical: V1.Metadata.BooksService
      content:
    -
      id: 421
      case: first-letter
      '*': V1.Metadata.BooksService talk
      subpages:
      canonical: V1.Metadata.BooksService talk
    -
      id: 422
      case: first-letter
      '*': V1.Metadata.BooksService.Common
      subpages:
      canonical: V1.Metadata.BooksService.Common
      content:
    -
      id: 423
      case: first-letter
      '*': V1.Metadata.BooksService.Common talk
      subpages:
      canonical: V1.Metadata.BooksService.Common talk
    -
      id: 440
      case: first-letter
      '*': V1.Metadata.MediaService
      subpages:
      canonical: V1.Metadata.MediaService
      content:
    -
      id: 441
      case: first-letter
      '*': V1.Metadata.MediaService talk
      subpages:
      canonical: V1.Metadata.MediaService talk
    -
      id: 442
      case: first-letter
      '*': V1.Metadata.MediaService.Common
      subpages:
      canonical: V1.Metadata.MediaService.Common
      content:
    -
      id: 443
      case: first-letter
      '*': V1.Metadata.MediaService.Common talk
      subpages:
      canonical: V1.Metadata.MediaService.Common talk
    -
      id: 460
      case: first-letter
      '*': V1.Metadata.SearchService
      subpages:
      canonical: V1.Metadata.SearchService
      content:
    -
      id: 461
      case: first-letter
      '*': V1.Metadata.SearchService talk
      subpages:
      canonical: V1.Metadata.SearchService talk
    -
      id: 462
      case: first-letter
      '*': V1.Metadata.SearchService.Common
      subpages:
      canonical: V1.Metadata.SearchService.Common
      content:
    -
      id: 463
      case: first-letter
      '*': V1.Metadata.SearchService.Common talk
      subpages:
      canonical: V1.Metadata.SearchService.Common talk
